#申报统计信息
[Info]
AllColumnIDs=inst_code∧market_buy∧market_sell∧add_buy∧add_sell∧lr_market_buy∧lr_market_sell∧lr_add_buy∧lr_add_sell∧
AllColumnNames=合约代码∧本轮市场申报买量∧本轮市场申报卖量∧本轮补充申报买量∧本轮补充申报卖量∧上轮市场申报买量∧上轮市场申报卖量∧上轮补充申报买量∧上轮补充申报卖量∧
AllColumnNamesEn=inst_code∧market_buy∧market_sell∧add_buy∧add_sell∧lr_market_buy∧lr_market_sell∧lr_add_buy∧lr_add_sell∧
AllColumnWidths=80∧140∧140∧140∧140∧140∧140∧140∧140∧
AllColumnWidthsEn=80∧140∧160∧160∧160∧160∧160∧160∧160∧
AllColumnAligns=2∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧